Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Benedikt Boehm (hollow)" <hollow@g.o>
Subject: gentoo-x86 commit in www-apache/mod_depends: metadata.xml mod_depends-0.7.0_p200702041.ebuild ChangeLog
Date: Thu, 31 Jan 2008 17:28:03 +0000
hollow      08/01/31 17:28:03

  Modified:             metadata.xml mod_depends-0.7.0_p200702041.ebuild
                        ChangeLog
  Log:
  fix depend.apache usage wrt #208033; update metadata; cleanup
  (Portage version: 2.1.4)

Revision  Changes    Path
1.5                  www-apache/mod_depends/metadata.xml

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/metadata.xml?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/metadata.xml?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/metadata.xml?r1=1.4&r2=1.5

Index: metadata.xml
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_depends/metadata.xml,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- metadata.xml	20 Aug 2007 23:13:10 -0000	1.4
+++ metadata.xml	31 Jan 2008 17:28:02 -0000	1.5
@@ -1,8 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
 <pkgmetadata>
-<herd>apache</herd>
-<maintainer>
-  <email>apache-bugs@g.o</email>
-</maintainer>
+	<herd>apache</herd>
 </pkgmetadata>



1.3                  www-apache/mod_depends/mod_depends-0.7.0_p200702041.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/mod_depends-0.7.0_p200702041.ebuild?rev=1.3&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/mod_depends-0.7.0_p200702041.ebuild?rev=1.3&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/mod_depends-0.7.0_p200702041.ebuild?r1=1.2&r2=1.3

Index: mod_depends-0.7.0_p200702041.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_depends/mod_depends-0.7.0_p200702041.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- mod_depends-0.7.0_p200702041.ebuild	23 Sep 2007 16:00:47 -0000	1.2
+++ mod_depends-0.7.0_p200702041.ebuild	31 Jan 2008 17:28:02 -0000	1.3
@@ -1,6 +1,6 @@
-# Copyright 1999-2007 Gentoo Foundation
+# Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_depends/mod_depends-0.7.0_p200702041.ebuild,v 1.2 2007/09/23 16:00:47 nixnut Exp $
+# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_depends/mod_depends-0.7.0_p200702041.ebuild,v 1.3 2008/01/31 17:28:02 hollow Exp $
 
 inherit eutils apache-module
 
@@ -19,12 +19,12 @@
 need_apache2
 
 src_compile() {
-	econf --with-apxs="${APXS2}" || die "configure failed"
+	econf --with-apxs="${APXS}" || die "configure failed"
 	emake || die "make failed"
 }
 
 src_install() {
-	AP_INCLUDEDIR=$(${APXS2} -q INCLUDEDIR)
+	AP_INCLUDEDIR=$(${APXS} -q INCLUDEDIR)
 
 	insinto ${AP_INCLUDEDIR}
 	doins include/mod_depends.h || die



1.5                  www-apache/mod_depends/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/ChangeLog?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/ChangeLog?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/www-apache/mod_depends/ChangeLog?r1=1.4&r2=1.5

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/www-apache/mod_depends/ChangeLog,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- ChangeLog	23 Sep 2007 16:00:47 -0000	1.4
+++ ChangeLog	31 Jan 2008 17:28:02 -0000	1.5
@@ -1,6 +1,11 @@
 # ChangeLog for www-apache/mod_depends
-# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_depends/ChangeLog,v 1.4 2007/09/23 16:00:47 nixnut Exp $
+# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/www-apache/mod_depends/ChangeLog,v 1.5 2008/01/31 17:28:02 hollow Exp $
+
+  31 Jan 2008; Benedikt Böhm <hollow@g.o>
+  files/0.7/09_mod_depends.conf, metadata.xml,
+  mod_depends-0.7.0_p200702041.ebuild:
+  fix depend.apache usage wrt #208033; update metadata; cleanup
 
   23 Sep 2007; nixnut <nixnut@g.o>
   mod_depends-0.7.0_p200702041.ebuild:



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in www-apache/mod_depends/files/0.7: 09_mod_depends.conf
Next by thread:
gentoo-x86 commit in media-plugins/gst-plugins-cdparanoia: ChangeLog gst-plugins-cdparanoia-0.10.17.ebuild gst-plugins-cdparanoia-0.10.15.ebuild gst-plugins-cdparanoia-0.10.16.ebuild
Previous by date:
gentoo-x86 commit in www-apache/mod_depends/files/0.7: 09_mod_depends.conf
Next by date:
gentoo-x86 commit in app-text/djvu: djvu-3.5.20-r1.ebuild ChangeLog


Updated Mar 23, 2011

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.